ul, li, a, body, nav, h1, h2, h3 {
	margin: 0;
	padding: 0;
}

/* BODY AND PAGE STYLING */
#galleryTitle {
	text-align: center;
	font-family: 'Vollkorn', serif;
	font-weight: normal;
}
html {
	height: 100%;
}
body {
	background: url("../images/lsucolumns.jpg") no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	height: 100%;
	font-family: 'Lato', sans-serif;
}
footer {
	width: 960px;
	height: 80px;
	position: relative;
	background: #F7F7F7;
    text-align:center;
    vertical-align: middle;
    margin:0 auto;
    padding: 18px 0;
    box-shadow: -5px 0 5px -5px #000, 5px 0 5px -5px #000;
}

/*VIRTUAL TOUR COUNTAINER*/
#pano {
	display: block;
	position: relative;
	margin: -30px auto 25px auto;
	border: 5px solid #000;
}
.clearer { 
	clear: both;
	 }
.pageTitle {
	display: block;
	font-family: 'Lato', serif;
	position: relative;
	margin: 50px auto;
	padding-top: 20px;
	text-align: center;
	width: 50%;
	clear: both;
	font-weight: bold;
	color: #004C83
}

#header {
	width: 960px;
	height: 100px;
	position: relative;
	background: #F7F7F7;
	box-shadow: 0px 0px 5px #000;
	line-height: 100px;
}
#LSULogo {
	float: right;
	height: 70px;
	width: 165px;
	position: relative;
	top: 10px;
	right: 10px;

}
#labLogo {
	float:left;
	height: 60px;
	width: 257px;
	position: relative;
	top: 20px;
	left: 10px
}
#page {
	background: #F7F7F7;
	box-shadow: 0px 0px 15px #000;
	margin: 0px auto;
	width: 960px;
	min-height: 100%;
    height: 100%;
	z-index: -1;
	overflow:auto;
}
#homepage {
    background: #F7F7F7;
	box-shadow: 0px 0px 15px #000;
	margin: 0px auto;
	width: 960px;
	min-height: 100%;
    height: 850px;
	z-index: -1;
	overflow:hidden;
}


/* NAVIGATION BAR */

#arrow {
	max-height: 7px;
	max-width: 12px;
	bottom: 1px;
	position: relative;
}
#main {
	list-style-type: none;
	font-weight: normal;
	font-size: 120%;
	text-shadow: 0 2px 1px #000;
	font-family: 'Vollkorn', serif;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	position: relative;
	z-index: 5;
	background: #330033;
	box-shadow: 0px 0px 8px #FFFF00,
				2px 0px 5px #000;
}
#main li{
	float: left;
	position: relative;
}
#main a{
	display: block;
	padding: 5px 13px;
	color: #E9E9E9;
	background: #330033;
	text-decoration: none;
	-webkit-transition: color .2s, background .2s;
	-o-transition: color .2s, background .2s;
	transition: color .2s, background .2s;
}
#main a:hover{
	color: #FFFFFF;
	background: #590059;
}

/* DROPDOWN */

#main ul{
	background: #FAFEB1;
	min-width: 100px;
	font-size: 90%;
	list-style: none;
	position: absolute;
	left: 5px;
	opacity: 0;
	-webkit-transition: opacity .3s, left .2s ease-out, visibility .3s;
	-o-transition: opacity .3s, left .2s ease-out, visibility .3s;
	transition: opacity .3s, left .2s ease-out, visibility .3s;
	visibility: hidden;
	box-shadow: 0px 0px 6px #000;
}
#main ul li{
	padding-top: 1px;
	float: none;
}

#main ul a{
	white-space: nowrap;
	-webkit-transition: color .2s;
	-o-transition: color .2s;
	transition: color .2s;
}
#main li:hover ul{ /* displays the sub menu */
	left: 0px; /* back on screen */
	opacity:1 ;
	visibility: visible;
}
#main li:hover a{ /* CREATES PERSISTENT HOVER STATE IMPORTANT */
	background: #590059;
	color: #fff;
}
#main li:hover ul a{
	text-decoration: none;
}
#main li:hover ul li a:hover{
	color: #F5FD60;
}
/* END NAVIGATION BAR */

/* SLIDESHOW FILLER */

#slideshow {
	height: 460px;
	width: 920px;
	background: #000;
	color: #fff;
	margin: 50px auto 0px auto;
	border: 2px solid #272822;
	box-shadow: 1px 1px 5px #000;
}

/* PROJECTS PAGE */

h1.projectsPage {
	display: block;
	font-family: 'Lato', sans-serif;
	position: relative;
	margin: 20px auto;
	text-align: center;
	border-bottom: 2px solid #111;
	width: 20%;
}

p.projectsPage {
	font-family: 'Lato', sans-serif;
	width: 80%;
	margin: 0 auto;
	font-size: 100%;
	line-height: 150%;
	background: #fff;
	box-shadow: 0px 0px 3px #000;
	padding: 10px;
}

img.paperfigure {
	display: block;
	border: 1px solid #333;
	box-shadow: 2px 2px 3px #000;
	margin: 15px auto;
	position: relative;
	width: 60%;
}

/* UNDERGRADS PAGE */

#curUndergrads {
	margin-top: -20px;
	overflow-y: hidden;
	min-height: 500px;
}
.studentProfile {
	width: 428px;
	height: 150px;
	padding: 10px;
	margin-left: 20px;
	margin-top: 20px;
	border: 1px solid #999;
	background-color: #ECE9D5;
	box-shadow: 4px 4px 15px #999;
	display: inline-block;
}
.studentPicture {
	width: 150px;
	height: 150px;
	border: 1px solid #888;
}
.studentInfo {
	height: auto;
	width: 230px;
	display: inline-block;
	position: relative;
	margin: 0 20px;
	bottom: 15px;
}
.studentInfo h3 {
	text-decoration: underline;
	text-align: center;
}
.studentAlum {
	height: 180px;
	width: 152px;
	background-color: #ECE9D5;
	-webkit-box-shadow: 4px 4px 15px #999;
	box-shadow: 4px 4px 15px #999;
	margin-left: 53px;
	margin-top: 20px;
	display: inline-block;
	padding: 10px;
	border: 1px solid #AAA;
}
.studentAlum p {
	text-align: center;
	margin: 5px 0;
	padding: 0;
	font-weight: bold;
}

/* COLLABORATORS PAGE */

#curCollaborators {
	margin-top: -20px;
	overflow-y: hidden;
	min-height: 500px;
}
.collaboratorProfile {
	width: 428px;
	height: 150px;
	padding: 10px;
	margin-left: 20px;
	margin-top: 20px;
	border: 1px solid #999;
	background-color: #ECE9D5;
	box-shadow: 4px 4px 15px #999;
	display: inline-block;
}
.collaboratorPicture {
	width: 150px;
	height: 150px;
	border: 1px solid #888;
}
.collaboratorInfo {
	height: auto;
	width: 230px;
	display: inline-block;
	position: relative;
	margin: 0 20px;
	bottom: 15px;
}
.collaboratorInfo h3 {
	text-decoration: underline;
	text-align: center;
}
.collaboratorDisplay {
	height: 180px;
	width: 152px;
	background-color: #ECE9D5;
	-webkit-box-shadow: 4px 4px 15px #999;
	box-shadow: 4px 4px 15px #999;
	margin-left: 53px;
	margin-top: 20px;
	display: inline-block;
	padding: 10px;
	border: 1px solid #AAA;
}
.collaboratorDisplay p {
	text-align: center;
	margin: 5px 0;
	padding: 0;
	font-weight: bold;
}


/* GRAD STUDENTS PAGE */

.profile{
	width: 960px;
	height: 300px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #ECE9D5;
	margin-bottom: 20px;
	-webkit-box-shadow: 2px 2px 15px #999;
	box-shadow: 2px 2px 15px #999;

}
.nameAndContact {
	width: 300px;
	height: 250px;
	margin: 25px 0;
	padding: 0 25px;
	border-right: 1px solid #999;
	float: left;

}
.nameAndContact h3 {
	position: relative;
	left: 49px;
}
.withCV {
	margin: 22px 0;
}
.withCV img, .withCV p{
	margin-bottom: 2px;
	margin-top: 2px
}
.CV, .website {
	color: #004C83;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	left: 48px;
}
.CV:hover, .website:hover{
	color: #388DCA
}
.website {
	left: 0px;
}
.george {
	height: 320px
}
.profileContact, .occupation {
	color: #777;
	font-size: 90%;
	font-weight: bold;
	position: relative;
	left: 48px;
	margin-top: 5px;
}
.occupation {
	color: #333
}
.profileInfo {
	display: inline-block;
	width: 605px;
	height: 100%;
	position: relative;
	overflow: auto;
}
.profileInfo p {
	position: relative;
	top: 8%;
	margin: 10px;
}
.profileInfo b {
	font-size: 110%;
}
.profileInfo ul {
	margin: 12px 12px 12px 20px;
	padding: 10px;
}
.profilePicture {
	width: 200px;
	height: 200px;
	margin: 0px auto;
	display: block;
	border: 1px solid #888;
	margin-bottom: 10px;
}
.memorialPicture {
	width: 785px;
	height: 300px;
	margin: 0px auto;
	display: block;
	border: 1px solid #888;
	margin-bottom: 10px;
}
.memorialPicture2 {
	width: 275px;
	height: 350px;
	margin: 0px auto;
	display: block;
	border: 2px solid #888;
	margin-bottom: 10px;
}

/* COLLABORATORS PAGE */

#curCollaborators {
	margin-top: -20px;
	overflow-y: hidden;
	min-height: 500px;
}
.collaborator {
	height: 180px;
	width: 152px;
	background-color: #ECE9D5;
	-webkit-box-shadow: 4px 4px 15px #999;
	box-shadow: 4px 4px 15px #999;
	margin-left: 53px;
	margin-top: 20px;
	display: inline-block;
	padding: 10px;
	border: 1px solid #AAA;
}
.collaborator p {
	text-align: center;
	margin: 5px 0;
	padding: 0;
	font-weight: bold;
}
.collaboratorPicture {
	width: 150px;
	height: 150px;
	border: 1px solid #888;
}


/* BATZER PROFILE STYLING */
img.batzer {
	height: 267px;
}
div.batzer {
	height: 420px;
	border-bottom: 1px solid #999;z
}
.profile.batzer {
	margin-bottom: 0;
}
.batzer > h3 {
	font-size: 120%;
}
div.nameAndContact.batzer {
	height: 370px;
	border-bottom: none;
}
.batzer ul {
	margin: 30px 15px 0px 30px;
	padding: 10px;
}
#batzerContact{
	top: -2%;
}
.profileContact.batzer {
	left: 1px;
	color: #000
}
.phoneNumbers, .phoneNumber {
	position: relative;
	left: 15px;
}
.tableWrapper {
	height: auto;
	border-top: none;
	margin-bottom: 0;
	padding: 0px 10px 10px 25px;
}
.tableWrapper td{
	font-size: 95%;
	min-width: 102px;
	height: 45px;
}
.tableWrapper h2{
	text-align: center;
	margin-bottom: 20px;
	padding-top: 20px;
	color: #004C83;
}
/* LINKS PAGE STYLING */
.linksWrapper {
	margin-top: -40px;
}
.link {
	float: left;
	width: 312px;
	height: 200px;
	text-align: center;
	border-right: 1px dotted #999;
}
.link:nth-child(3n) {
	border-right: none;
}
.Centerer {
	display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.link a {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
.linkText {
	position: relative;
	bottom: 44px;
	font-weight: bold;
}
/* CONTACT PAGE STYLING */
.contactInfoWrapper{
	margin-top: -15px;
}
.contactInfoWrapper p{
	text-align: center;
	padding-bottom: 8px;
}
/* SAMPLE GALLERY */

.gallery1 {
	float: left;
	border: 10px solid #ECE9D5;
	box-shadow: 2px 2px 2px #111;
	border-radius: 4px;
	height: 200px;
	width: 200px;
	margin: 30px 50px;
}
/* Bottom Navigation */

div#bNav {
	background: rgba(13, 13, 13, 0.55);
	width: 960px;
	height: 100%;
	font-family:"Lato Light";
	color: #fff;
	margin-top: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#bNav h1 {
	text-align: center;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(180, 180, 180, 0.6),
				-1px -1px 1px rgba(0,0,0,0.6);
}
#bNav .morelinks {
	float: left;
	width: 220px;
	padding: 9px;
	border-right: 1px dotted #fff;
}

div#last {
	border-right: none !important;
}
#bNav a {
	text-decoration: none;
	color: #fff;
	position: relative;
	left: 10px;
}
#bNav a:hover, #bNav a:active {
	text-decoration: underline;
	color: #3DDA97
}

/* ACCORDION*/

.accordion {
	margin: 25px 0;
}

.accordionWrapper {
	width: 940px;
	margin-top: 30px;
	padding: 0 10px;
}
.ui-accordion *:focus { outline:none }
.ui-accordion-header div{
	display: inline-block;
	width: 840px;
	position: relative;
	left: 35px;
}
.ui-accordion-header .pubNumber {
    width: 40px;
	position: absolute;
	top: 50%;
    transform: translate(0, -50%);
	left:25px;
	font-weight: bold;
}
.groupYear {
	text-align: center;
	font-family: 'Lato', serif;
	border-bottom: 1px solid #333;
	width: 100px;
	margin: 0px auto;
	font-size: 150%;
}
.ui-accordion-content a {
	text-decoration: none;
}
.ui-accordion-content a:hover {
	text-decoration: underline;
}
.supplementalData a {
	color: #004C83;
	font-weight: bold;
}
.supplementalData a:hover {
	color: #388DCA;
}
/* PUBLICATION NAVIGATION */

#pubNav {
	list-style-type: none;
	font-weight: bold;
	font-size: 95%;
	font-family: 'Lato', serif;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
	margin: 10px auto;
	min-height: 20px;
	overflow: auto;
	border-bottom: 1px solid #CBCBCB;
	border-top: 1px solid #CBCBCB;
	border-radius: 2px;
	
}
#pubNav li{
	float: left;
	position: relative;
	width: 66px;
	height: 29px;
	text-align: center;
}
#pubNav a{
	display: block;
	text-align: center;
	padding: 5px 5px;
	color: #000;
	text-decoration: none;
}
#pubNav a:hover {
	color: #6307a3;
}
p.BackToTop {
	margin: 0 auto;
	border-bottom: 1px solid #000;
	text-align: center;
	width: 100px;
}
a.BackToTop, a.BackToTop:visited {
	text-decoration: none;
	font-weight: bold;
	font-size: 80%;
	color: #000;
	display: block;
	position: relative;
	bottom: 0.5px
}
a.BackToTop:hover {
	color: #6307a3;
}
/* COURSES PAGE */
#location {
	margin: 40px auto 10px auto;
	width: 40%;
	position: relative;
	bottom: 50px;
}
#writingSection {
	margin: 25px auto;
	width: 40%;
	position: relative;
	bottom: 10px
}
.courseTable {
	margin: 40px auto;
    border-collapse: collapse;
}
#courseMaterials {
	margin-top: 0px;
}
.courseTable,.courseTable td {
   border: 1px solid black;
}
.courseTable td{
	padding: 5px 15px;
}
.courseTable td a, #examplePublicationCritique a {
	color: #004C83;
	font-weight: bold;
	text-decoration: none;
}
.courseTable td a:hover, #examplePublicationCritique a:hover{
	color: #388DCA
}
.headerRow {
	font-weight: bold;
	font-size: 138%;
	height: 50px;
	color: #004C83;
	text-align: center;
}
.courseTable tr:nth-child(even) {
	background: #F4DFFF;
}
.courseTable tr:nth-child(odd) {
	background: #FFF
}
div.writingInfo {
    padding: 0 30px
}
